Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: question

  1. #1
    Default question
    I accidently updated my phone to 4.0.2. My question is I do not have shsh blobs saved for my iphone however I have my ipod running on 4.0, is there a way I could transfer the info from my ipod to my iphone so I could jailbreak it again?


    Most likely a dumbass question but I figured I'd ask.

  2. #2
    My iPhone is a Part of Me
    Join Date
    Aug 2008
    Location
    Sunny California
    Posts
    528
    Thanks
    25
    Thanked 105 Times in 91 Posts

    Nope, that's not possible, sorry.
    If I somehow helped you, press thanks

  3. #3
    Livin the iPhone Life seann33uk's Avatar
    Join Date
    Jan 2008
    Location
    Some where in the milkyway
    Posts
    1,314
    Thanks
    13
    Thanked 127 Times in 115 Posts

    each device has a unique code that needs to be linked with each firmware to allow apple to confirm it is a valid firmware on a valid device.
    SHSH blobs are a way of getting apple to check "valid" devices by pretending to be the right code.
    Being an i can be a lot of pressure. you have to live right up to the small point.

  4. #4
    I did have my iphone jailbroken before the update.I just don't remember if I had saved any of the info required to downgrade back to 4.0

  5. #5
    Retired Moderator z3r01's Avatar
    Join Date
    Jul 2007
    Location
    Brooklyn
    Posts
    5,697
    Thanks
    83
    Thanked 886 Times in 557 Posts

    Get tiny umbrella and run it tonsee if ur shsh was saved

  6. The Following User Says Thank You to z3r01 For This Useful Post:

    TW10Si (2010-08-25)

  7. #6
    ok so I guess I did save my shsh according to tiny umbrella. could someone either point me in the direction I have to go from here or explain what needs to be done?

  8. #7
    My iPhone is a Part of Me
    Join Date
    Aug 2008
    Location
    Sunny California
    Posts
    528
    Thanks
    25
    Thanked 105 Times in 91 Posts

    This guide will help you downgrade:
    Restore iPhone 3GS to 3.1.2 Using SHSHs on File with Cydia | Windows
    Just use 4.0 instead of 3.1.2
    If I somehow helped you, press thanks

  9. The Following User Says Thank You to neodude237 For This Useful Post:

    TW10Si (2010-08-25)

  10. #8
    I keep getting a "3194 error" code when I'm in the downgrade process. Could someone please help me with this? I would appreciate it, thanks!!

    nevermind I got it
    Last edited by TW10Si; 2010-08-25 at 10:45 PM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •